Difference between revisions of "error/moodle/cannotcustomizelocallang"

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.0. Up-to-date documentation for the latest stable version is available here: error/moodle/cannotcustomizelocallang.

 
Line 1: Line 1:
{{stub}}
+
This error occurs because you don't have the capability [[Capabilities/moodle/site:langeditlocal|moodle/site:langeditlocal]].
 +
 
 
[[category:Error|Lang]]
 
[[category:Error|Lang]]

Revision as of 20:37, 28 July 2007

This error occurs because you don't have the capability moodle/site:langeditlocal.